﻿#bookmark .img-responsive {
    width: auto;
}

.row .img-responsive {
    width: 100px;
    margin: 0 auto;
}

.navbar {
    font-family: "Sinkin Sans 500 Medium";
    margin-bottom: 0;
    border: 0;
}

.navbar-default {
    background-color: #f1f2ec;
}

.navbar-brand {
    padding: 0;
}

.yoyonavbar-nav {
    margin: 0 0 0 50px;
}
@media screen and (max-width: 991px) {
    .yoyonavbar-nav{
        width: 100%;
    }
    .topbar .mobile-menu .dropdown-menu li:hover{
        cursor: pointer;
    }
    .topbar>.navbar>.container-fluid{
        overflow-x: hidden;
    }
}
.top_img:hover{
    cursor: pointer;
}

.navbar .navbar-nav > li > a {
    height: 70px;
    line-height: 70px;
    position: relative;
    display: block;
    text-shadow: none;
    padding: 0 15px;
    font-size: 14px;
    font-family: "SinkinSans-600SemiBold";
}

.navbar .navbar-nav > li {
    border: none;
}

#menu-store .menu-tag{
    display: none;
}
.menu-anonymousUser-store .menu-tag{
    display: none;
}
.navbar .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}

.navbar .navbar-nav > li > a:hover {
    background-color: #f1f2ec; /*!important*/
    color: #333; /*!important*/
}

.navbar-default .yoyonavbar-nav > .active > a,
.navbar-default .yoyonavbar-nav > .active > a:hover,
.navbar-default .yoyonavbar-nav > li > a:hover {
    color: #2bc3cc;
    /*background-color: #2bc3cc;*/
    cursor: pointer;
}

.navbar-default .yoyonavbar-nav > li.active {
    color: #fff;
    background-color: #2bc3cc;
}

.navbar-default .yoyonavbar-nav > li.active a {
    color: #fff;

}

.navbar-default .navbar-nav > li > a {
    color: #333;
}

.navbar .navbar-nav > li > .disabled {
    opacity: 0.5;
}

.navbar .navbar-nav > li > .disabled:hover {
    cursor: not-allowed;
    background-color: #f1f2ec;
    color: #333;
}

.navbar-default .navbar-nav .dropdown a {
    max-width: 168px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.yoyomenu-right {
    height: 70px;
    line-height: 70px;
}

.yoyomenu-right img {
    display: inline-block;
    vertical-align: middle;
    width: 38px;
    height: 38px;
    border-radius: 50%;
}

.navbar-right > .dropdown > a {
    padding-left: 0;
    padding-right: 0;
}

.dropdown-menu {
    min-width: 360px;
    background-color: #f1f2ec;
    padding: 0;
    margin-top: -1px;
    border: none;
}

.btn-default {
    background-color: #f1f2ec;
    border-color: #f1f2ec;
}

.courses2_hd {
    display: block;
    float: right;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #e43b3a;
    margin:17px -14px 0 0;
    /*position: absolute;*/
    /*left: 70px;*/
    /*top: 10px;*/
}

.dropdown-menu li em {
    width: 18px;
    height: 18px;
    position: relative;
    line-height: 18px;
    top: 10px;
    left: 20px;
    text-align: center;
    /*background: #e43b3a;*/
    color: #fff;
    font-size: 12px;
    clear: both;
    border-radius: 50%;
    display: block;
}

.dropdown-menu li img {
    float: left;
    padding-top: 0;
    padding-left: 3%;
    display: block;
}

.dropdown-menu li i {
    width: 60%;
    padding: 0 5% 10px 0;
    float: left;
    border-bottom: 1px solid #ccc;
    margin-left: 5%;
    font-size: 16px;
    font-style: normal;
    cursor: pointer;
}

.dropdown-menu li a {
    font-size: 14px;
    display: block;
    line-height: 46px;
    text-align: left;
    font-family: "Sinkin Sans 500 Medium";
    color: #333;
}

.dropdown-menu li a:hover {
    color: #d30000;
    text-decoration: none;
}

#x_dy {
    border-bottom: none;
    padding: 15px 0 15px 38px;
    display: block;
    overflow: hidden;
}

#menu-store{
    position: relative;
}
#menu-store .menu-tag{
    display: block;
    position: absolute;
    top: 8px;
    right:-6px;
    z-index: 1;
    width: 42px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    border-radius: 2px;
    background-color: #FF4343;
}
#menu-store .menu-tag:hover{
    cursor: pointer;
}
.menu-anonymousUser-store{
    position: relative;
}
.menu-anonymousUser-store .menu-tag{
    display: block;
    position: absolute;
    top: -20px;
    right:-6px;
    z-index: 1;
    width: 42px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    border-radius: 2px;
    background-color: #FF4343;
}
.menu-anonymousUser-store .menu-tag:hover{
    cursor: pointer;
}
@media (min-width: 992px) {
    .topbar .navbar .container-fluid {
        padding-right: 0;
        padding-left: 30px;
        max-width: 1200px;
        height: 70px;
    }

    .navbar {
        height: 78px;
    }

    .dropdown-menu li a {
        width: 160px;
        font-size: 14px;
        display: block;
        height: 26px;
        line-height: 16px;
        text-align: left;
        font-weight: normal;
    }

    .dropdown-menu {
        min-width: 260px;
    }

}

@media (max-width: 991px) {
    /*zengjia*/
    /*.navbar-header {float:none;float: left; width: 100%;};*/
    .navba.container-fluid .navbar-default .navbar-collapse {
        display: none;
    }

    /*.navbar-default .navbar-collapse{*/
    /*position: absolute;*/
    /*top:50px;*/
    /*z-index: 9999;*/
    /*background-color:#f1f2ec;*/
    /*padding: 0; }*/
    /*.yoyonavbar-nav {overflow-y:auto;margin: 0px 35px;display: none;}*/
    #bs-example-navbar-collapse-1 .navbar-nav > li {
        float: none;
        width: 100%;
        overflow: hidden;
    }

    /*jiesu*/
    .dropdown-menu {
        position: absolute;
        padding: 3px 0 9px 0;
        top: 39px;
        min-width: 256px;
        background-color: #f1f2ec;
        margin-top: -1px;
        border: none;
        -webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, .175);
        box-shadow: 0 4px 3px rgba(0, 0, 0, .175);
        border-radius: 0 0 4px 4px;
    }

    .btn-default {
        font-family: "Sinkin Sans 500 Medium";
        height: 50px;
        background-color: #f1f2ec;
        border-color: #f1f2ec;
        color: #696969;
        position: absolute;
        left: 10px;
        margin: 0;
    }

    .btn-default span {
        font-size: 24px;
    }

    .btn-default p {
        display: none;
        font-size: 12px;
        line-height: 12px;
        top: -8px;
        position: relative;
    }

    .courses2_hd {
        display: inline-block;
        float: none;
        width: 13px;
        height: 13px;
        border-radius: 50%;
        background: #e43b3a;
        position: static;
        left: 0;
        top: 0;
        margin: 0 0 8px 5px;
    }

    .dropdown-menu li em {
        width: 18px;
        height: 18px;
        position: relative;
        line-height: 18px;
        top: 10px;
        left: 20px;
        text-align: center;
        background: #e43b3a;
        color: #fff;
        font-size: 12px;
        clear: both;
        border-radius: 50%;
        display: block;
    }

    .dropdown-menu li img {
        float: right;
        padding: 10px 0 0 0;
        display: block;
        width: 16px;
    }

    .dropdown-menu li i {
        width: 60%;
        padding: 0 5% 10px 0;
        float: left;
        border-bottom: 1px solid #ccc;
        margin-left: 5%;
        font-size: 16px;
        font-style: normal;
    }

    .dropdown-menu li a {
        font-size: 12px;
        display: block;
        line-height: 28px;
        text-align: left; /*font-family: "Sinkin Sans 700 Bold"*/
    }

    .dropdown-menu li div {
        padding: 0;
    }

    .dropdown-menu li div:nth-child(1) {
        width: 20px;
        margin: 2px 8px 0 27px;
    }

    .dropdown-menu li div:nth-child(2) {
        width: 200px;
    }

    .dropdown-menu .divider {
        margin: 2px 15px;
        background-color: #b7b8b4;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    #menu-store .menu-tag {
        display: none;
    }
    .navbar-brand {
        display: block !important;
    }

    #dropdownmenu {
        display: block !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    #bs-example-navbar-collapse-1{
        width: 100%;
    }
    .top_img{
        max-width: 40px;
        margin-top: 10px;
    }
    .navbar .container-fluid .navbar-header{
        width: 100%;
    }
    .navbar .container-fluid .navbar-header{
        width: 100%;
        height:50px;
        background: #f1f2ec url(/images/webpage/front/landing/Logomobile.svg) no-repeat center;
        background-size: 25%;
    }
    #home-content{
        padding-top: 50px;
    }
    .topbar{
        position: fixed;
        top:0;
        left: 0;
        z-index: 10;
        width: 100%;
        height: 50px;
        overflow: hidden;
        transition: height .5s ease-out;
    }
    .topbar.slide,.topbar>.navbar.slide{
        height: 100%;
    }
    .topbar>.navbar{
        width: 100%;
        height:0;
        overflow: hidden;
        transition: height .5s ease-out;
    }
    .topbar>.navbar.slide-up{
        height:0;
    }

    .navbar-nav > li > a {
        height: 50px;
        line-height: 50px;
    }
    .topbar>.navbar>.container-fluid{
        overflow: hidden;
    }
}
@media (max-width: 992px) {
    /*.dropdown-menu {*/
        /*position: fixed;*/
    /*}*/
    .navbar-default .navbar-collapse{
        overflow: hidden;
    }
}
@media (max-width: 767px) {
    .navbar .navbar-nav > li > a{
        height: 60px;
        line-height: 60px;
    }
    html,body,.topbar,.navbar,.container-fluid,#bs-example-navbar-collapse-1{
        height: 100%;
    }
    .navbar .navbar-nav > li > a{
        height:65px;
        line-height: 65px;
    }
    body .topbar{
        position: fixed;
        top:0;
        left: 0;
        z-index: 100;
        width: 100%;
        height: 39px;
    }
    .topbar.slide{
        height: 100%;
    }
    .navbar{
        min-height: 39px;
        overflow: hidden;
        transition: height .5s ease-out;
    }
    .navbar.slide{
        height: 100%;
    }
    #bs-example-navbar-collapse-1,.topbar {
        overflow-x: hidden;
        overflow-y: scroll;
        transition: height .5s ease-out;
    }
    #home-content{
        padding-top: 39px;
    }
    .btn-default {
        height: 39px;
    }

    .btn-lg {
        padding: 7px 16px;
    }

    .container-fluid {
        padding: 0;
    }

    .navbar-default .navbar-collapse {
        width: 100%;
        font-family: "Sinkin Sans 500 Medium";
        font-size: 20px;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }

    /*.navbar-header {width: 111%}*/
    /*.yoyonavbar-nav {min-height: 736px}*/
    /*.btn-default p { display: none;}*/


    #bs-example-navbar-collapse-1 .yoyonavbar-nav {
        margin: 0;
        margin-left: 39px;
    }

    .navbar .navbar-nav > li > a {
        font-family: "Sinkin Sans 500 Medium";
        font-size: 20px;
    }

    #mobile-menu-myAccount-collapse > ul {
        background-color: #2bc3cc;
    }

    #mobile-menu-myAccount-collapse > ul > li > a {
        font-size: 14px;
        color: #fff;
    }

    .mobile-menu {
        height: 39px;
        background: #f1f2ec url('/images/webpage/front/landing/Logomobile.svg') no-repeat center;
        /*background-size: 25%;*/
        background-size: 33%;
        padding: 0 15px;
    }

    .mobile-menu a {
        width: 15%;
        line-height: 39px;
        height: 39px;
        text-align: center;
        display: block;
    }

    .mobile-menu a img {
        max-width: 25px !important;
    }

    .courses2_hd {
        position: absolute;
        margin:0;
        width: 13px;
        height: 13px;
        left: 103px;
        top: 19px;
    }
}
/*促销信息模态框*/
#promotionModal .modal-dialog{
    width: 890px;
    height: 560px;
    max-width: none;
    margin: 30px auto;
}

#promotionModal .modal-content{
    height:100%;
    border:0 ;
    padding-bottom: 0;
}
#promotionModal .modal-header{
    position: relative;
    min-height: 0;
    padding: 0;
    border: 0;
}
#promotionModal .modal-header .close{
    opacity: 1;
}
#promotionModal .modal-header .close span{
    display: block;
    position: absolute;
    top:-18px;
    right: -18px;
    z-index: 10;
    width: 45px;
    height: 45px;
    background: url('/images/webpage/front/home/close-modal.png') no-repeat center;
}
#promotionModal .modal-body{
    height:100%;
    padding: 0;
    border:8px solid #F1F2EC;
    border-radius: 6px;
    /* background: url('/images/webpage/front/store/Launch_Sale_Popup_Background.png'); */
    width:100%;
    overflow: visible;
}
#promotionModal .gotoStore{
    height:100%;
    border:1px solid transparent;
    /*background: url('/images/webpage/front/store/New site launch sale Pop-up_Foreground.png') no-repeat center;*/
}
#promotionModal .gotoStore a{
    display: block;
    width: 250px;
    height: 60px;
    margin: 470px auto 0 auto;
    border-radius: 5px;
    text-align: center;
    background-color: #F6CF34;
    font-size: 20px;
    line-height: 60px;
    font-family: 'Sinkin Sans 600 SemiBold';
}
#promotionModal .gotoStore a:hover{
    color: #000;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
    #promotionModal .modal-dialog{
        width: 620px;
        height: 615px;
    }
    #promotionModal .modal-content{
        padding: 0;
    }
    #menu-store .menu-tag {
         right:600px;
     }
    .menu-anonymousUser-store .menu-tag {
        right:488px;
        top: 0;
    }
}
@media screen and (max-width: 767px){
    #menu-store .menu-tag {
         right:68%;
     }
    .menu-anonymousUser-store .menu-tag{
        right:59%;
        top: 0;
    }
    #promotionModal .modal-dialog{
        width: 300px;
        height: 370px;
        /*margin: 0 auto;*/
    }
    #promotionModal .modal-content{
        padding: 0;
    }
    #promotionModal .modal-header .close span{
        top:-10px;
        right: -10px;
        width: 30px;
        height: 30px;
        background-size: 30px;
    }
    #promotionModal .gotoStore a{
        margin-top: 300px;
        width: 165px;
        height: 40px;
        line-height: 40px;
        font-size: 13px;
    }
}
/*1055任务导航条样式*/
#menu-course.active,#menu-course.open,#menu-course.active>#Courses,#Courses:hover{
    color: #00B2B7;
    background-color: #F1F2EC;
}
#menu-course .courses-list{
    /*width: 300%;*/
    background-color: #F1F2EC;
    padding:0 5%;
    -webkit-box-shadow: 0 6px 9px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 9px rgba(0, 0, 0, .175);
}
#menu-course .courses-item{
    height: 55px;
    /*padding: 0 20px;*/
}
#menu-course .courses-item a{
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    line-height: 55px;
    color: #484848;
}
#menu-course .courses-item a:hover{
    color: #00B2B7;
    background-color: transparent;
}
#menu-course .courses-item.active > a{
    background-color: transparent;
    color:#00B2B7;
}
#menu-course .courses-list .courses-item:not(:last-child){
    border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 992px) {
    #menu-course{
        overflow: visible;
    }
    #Courses{
        height: auto;
    }
    #menu-course .courses-list{
        position: static;
    }
    #menu-course .courses-item{
        border-bottom: none;
        color: rgb(72,72,72) !important;
        height: 70px;
    }
    #menu-course [data-target='#mobile-menu-Courses-collapse']{
        max-width: 100%;
    }
    #mobile-menu-Courses-collapse{
        /*background-color: #2bc3cc;*/
        margin: 0;
        padding-left: 50px;
    }
    #menu-course.active,#menu-course .courses-item.active{
        color: #00B2B7;
        background-color: transparent;
    }
    #menu-course .courses-item a{
        /*color: #fff;*/
    }
}
@media screen and (max-width: 767px) {
    #menu-course #mobile-menu-Courses-collapse{
        margin-left: 0;
    }
}